---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: django
resources:
  - ../base
patches:
  - path: backend.yaml
    target:
      kind: HelmRelease
      name: backend
  - path: zitadel-configmap.yaml
    target:
      kind: ConfigMap
      name: zitadel-configmap